/*     389115 : 버튼형 타이틀      */
.button_title__389115__ {font-size:0; }
.button_title__389115__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__389115__.style_line p {background:none;}

/*     389125 : 장문 텍스트      */
.textarea__389125__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__389125__ p {font-size:16px; line-height:1.6em;}
}

/*     389135 : 버튼형 타이틀      */
.button_title__389135__ {font-size:0; }
.button_title__389135__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__389135__.style_line p {background:none;}

/*     389145 : 장문 텍스트      */
.textarea__389145__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__389145__ p {font-size:16px; line-height:1.6em;}
}

/*     389215 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__389215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__389215__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__389215__ ul li:first-child {margin-top:0}
.text_list__389215__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__389215__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__389215__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__389215__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__389215__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__389215__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__389215__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__389215__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__389215__ ul li {font-size:15px}
}

/*     389225 : 장문 텍스트      */
.textarea__389225__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__389225__ p {font-size:16px; line-height:1.6em;}
}

/*     389155 : 버튼형 타이틀      */
.button_title__389155__ {font-size:0; }
.button_title__389155__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__389155__.style_line p {background:none;}

/*     389165 : 장문 텍스트      */
.textarea__389165__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__389165__ p {font-size:16px; line-height:1.6em;}
}

/*     340765 : 타이틀 텍스트      */
.title__340765__ {font-size:0}
.title__340765__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__340765__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__340765__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__340765__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__340765__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__340765__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__340765__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__340765__ p:after {width:17px;}
}

/*     340775 : 한줄 텍스트      */
.text__340775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__340775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__340775__ p {font-size:15px}
}

/*     340785 : 장문 텍스트      */
.textarea__340785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__340785__ p {font-size:15px}
}

/*     340875 : 타이틀 텍스트      */
.title__340875__ {font-size:0}
.title__340875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__340875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__340875__.style_top p {padding-top:10px}
.title__340875__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__340875__.style_right p {padding-right:14px}
.title__340875__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__340875__.style_bottom p {padding-bottom:12px}
.title__340875__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__340875__.style_left p {padding-left:14px}
.title__340875__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__340875__.style_circle1 p {padding-left:18px}
.title__340875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__340875__.style_circle2 p {padding-left:18px}
.title__340875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__340875__ p {font-size:16px}
	.title__340875__.style_top p:before {width:16px}
	.title__340875__.style_right p:before {height:16px}
	.title__340875__.style_bottom p:before {width:16px}
	.title__340875__.style_left p:before {height:16px}
}

/*     340795 : 타이틀 텍스트      */
.title__340795__ {font-size:0}
.title__340795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__340795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__340795__.style_top p {padding-top:10px}
.title__340795__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__340795__.style_right p {padding-right:14px}
.title__340795__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__340795__.style_bottom p {padding-bottom:12px}
.title__340795__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__340795__.style_left p {padding-left:14px}
.title__340795__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__340795__.style_circle1 p {padding-left:18px}
.title__340795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__340795__.style_circle2 p {padding-left:18px}
.title__340795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__340795__ p {font-size:16px}
	.title__340795__.style_top p:before {width:16px}
	.title__340795__.style_right p:before {height:16px}
	.title__340795__.style_bottom p:before {width:16px}
	.title__340795__.style_left p:before {height:16px}
}

/*     340805 : 제목&내용 가로형      */
.text_horizontal__340805__ .title__340805__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__340805__ .text__340805__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__340805__:after {content:'';display:block;clear:both}
	.text_horizontal__340805__ .title__340805__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__340805__ .text__340805__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__340805__ .title__340805__ {font-size:15px}
	.text_horizontal__340805__ .text__340805__ {font-size:15px}
}

/*     340815 : 제목&내용 가로형      */
.text_horizontal__340815__ .title__340815__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__340815__ .text__340815__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__340815__:after {content:'';display:block;clear:both}
	.text_horizontal__340815__ .title__340815__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__340815__ .text__340815__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__340815__ .title__340815__ {font-size:15px}
	.text_horizontal__340815__ .text__340815__ {font-size:15px}
}

/*     340825 : 제목&내용 가로형      */
.text_horizontal__340825__ .title__340825__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__340825__ .text__340825__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__340825__:after {content:'';display:block;clear:both}
	.text_horizontal__340825__ .title__340825__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__340825__ .text__340825__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__340825__ .title__340825__ {font-size:15px}
	.text_horizontal__340825__ .text__340825__ {font-size:15px}
}

/*     340835 : 제목&내용 가로형      */
.text_horizontal__340835__ .title__340835__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__340835__ .text__340835__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__340835__:after {content:'';display:block;clear:both}
	.text_horizontal__340835__ .title__340835__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__340835__ .text__340835__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__340835__ .title__340835__ {font-size:15px}
	.text_horizontal__340835__ .text__340835__ {font-size:15px}
}

/*     340845 : 제목&내용 가로형      */
.text_horizontal__340845__ .title__340845__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__340845__ .text__340845__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__340845__:after {content:'';display:block;clear:both}
	.text_horizontal__340845__ .title__340845__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__340845__ .text__340845__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__340845__ .title__340845__ {font-size:15px}
	.text_horizontal__340845__ .text__340845__ {font-size:15px}
}

/*     340855 : 제목&내용 가로형      */
.text_horizontal__340855__ .title__340855__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__340855__ .text__340855__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__340855__:after {content:'';display:block;clear:both}
	.text_horizontal__340855__ .title__340855__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__340855__ .text__340855__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__340855__ .title__340855__ {font-size:15px}
	.text_horizontal__340855__ .text__340855__ {font-size:15px}
}

/*     340865 : 제목&내용 가로형      */
.text_horizontal__340865__ .title__340865__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__340865__ .text__340865__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__340865__:after {content:'';display:block;clear:both}
	.text_horizontal__340865__ .title__340865__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__340865__ .text__340865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__340865__ .title__340865__ {font-size:15px}
	.text_horizontal__340865__ .text__340865__ {font-size:15px}
}

